/*
Creation date=2015/3/18
Modification date=2017/2/4

*/


.riquadro {
    border-color      : silver ;
    color             : Steelblue ;
    font-family       : 'Georgia', serif ;
    border-style      : solid ;
    padding           : 3px ;
    margin-left       : 3% ;
    margin-right      : 10% ;
    font-size         : 8px ;
    width             : auto ;
    background-color  : White ;
    border-width      : 1px ;
}

#wrapper {
    margin-left       : 0 ;
    padding           : 10px ;
    text-decoration   : none ;
}

* {
    margin            : 0 ;
    padding           : 0 ;
    text-decoration   : none ;
}

.list {
    margin            : 0 auto ;
    text-align        : left ;
    text-decoration   : none ;
}

.rslides {
    list-style        : none ;
    margin            : 0 auto 4px ;
    margin-left       : 0 ;
    overflow          : hidden ;
    padding           : 0 ;
    position          : relative ;
    text-decoration   : none ;
}

@media screen and (max-width:540px) {
    .github           :  ;
    .list             :  ;
    h1                :  ;
    text-decoration   : none ;
}

.pubb {
    color             : #400080Mediumblue ;
    font-family       : 'Georgia', serif ;
    padding           : 3px ;
    font-size         : 11px ;
}

/* [HTMLCODE
HTMLCODE] */
